Переполнение буфера в PowerArchiver

Дата публикации:
05.10.2007
Всего просмотров:
733
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-5279
CVE-2007-5284
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PowerArchiver 2002 8.x
PowerArchiver 2003 8.x
PowerArchiver 2004 9.x
PowerArchiver 2001 6.x
PowerArchiver 2000 5.x
PowerArchiver 2006 9.x
PowerArchiver 2001 7.x
PowerArchiver 2007 10.x
Уязвимые версии: PowerArchiver версии до 10.20.21

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки проверки границ данных при обработке "BlackHole" архивов. Удаленный пользователь может с помощью специально сформированного "BlackHole" архива вызвать переполнение буфера и выполнить произвольный код на целевой системе.

URL производителя: www.powerarchiver.com

Решение: Установите последнюю версию 10.20.21 с сайта производителя.

или введите имя

CAPTCHA